Bug#890266: php5 5.6.36

2018-06-27 Thread jfot
Since yesterday, version 5.6.36 is available. The version has this bug too. Since 5.6.33 wandered into main, 5.6.30 isn't available anymore. So we have to use a local mirror snapshot for php5.6 from debian. Why hasn't this been fixed yet? Patches are available and we have many servers

Bug#890266: php5-common: 0050-Detect-invalid-port-in-xp_socket-parse-ip-address.patch incomplete

2018-02-12 Thread jfot
Package: php5-common Version: 5.6.33+dfsg-0+deb8u1 Severity: important Tags: patch There was a bug reported and fixed: https://bugs.php.net/bug.php?id=74216 https://security-tracker.debian.org/tracker/CVE-2017-7272 The fix consisted of two parts, first:

Bug#890266: (no subject)

2018-03-28 Thread jfot
Are there any news about this?